/* CSS Document */

.main_boder{border:1px solid #000000;} 
body{ background-color:#CCCCCC; font-family:Verdana; font-size:12px; color:#333333;}
.left{ background-color:#f6f6f6; border-right: 1px solid  #999999;}
p{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#333333; margin:15px;} 
.annot{ font-size: smaller} 
.izo{text-align:center}
.nav_title
{
margin-top:15px;
margin-left:5%;
margin-right:5$;
font-weight:bold;
text-align:center;
border-left:4px solid  #CC0000;
border-bottom:1px  solid  #999999;
padding-bottom:6px;
padding-top:6px;
}
.nav_link
{
color:#333333; 
font-size:11px;
margin-top:10px;
margin-bottom:10px;
}
.post{border:1px solid  #CCCCCC; width:95%;}
.post_name{ font-weight:bold; margin-top:7px; margin-bottom:7px;}
.post_adds{ font-size:11px;margin-top:7px; margin-bottom:7px; color:#333333}
.post_title{background-color:#f6f6f6;} 
.post_view{font-size:11px; color: #999999;} 
.mini{margin-right:10px; margin-top:2px; border:1px solid #666666}
.post_title2{font-size:16px; font-weight:bold; color: #CC0000; text-align:center; background-color:#f6f6f6;}  
 .post_comments{font-size:15px; font-weight:bold; color: #CC0000; } 
 .post_comments_adds{font-size:11px;}
 .post_div{border-top:1px solid #999999; border-bottom:1px solid #999999; margin:15px;}
 .post_div p{margin-left:0px;}
 .search_t{font-size:11px;}
 .search_b{ border:1px solid #999999 ; background-color:#f6f6f6; margin-top:6px;}
 
 .nav_t{ border-bottom:1px solid  #666666; border-top:3px solid #CCCCCC;  border-right: 1px solid  #666666;  background-color:#f6f6f6; background-image:url(img/arrow.jpg); background-position: left; background-repeat:no-repeat; padding:10px;} 
 .nav_t a { color:#666666;}
 
 
  .nav_a{ border-bottom:1px solid  #666666; border-top:3px solid  #CC0000;  border-right: 1px solid  #666666;  background-color:#f6f6f6; background-image:url(img/arrow.jpg); background-position: left; background-repeat:no-repeat; padding:10px;} 
 .nav_a a { color:#666666;}
 .point{ background-image:url(img/point.jpg); background-position: bottom; background-repeat:repeat-x; padding-bottom:5px; margin-bottom:7px; margin-top:7px; }
 
 .pstrnav {
	padding: 0px 10px 20px 15px;
	color:#424242;
}

.pstrnav a{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;color:#245E93; text-decoration:underline;
}

 .prosmotr{ border:1px solid #999999 ; background-color:#f6f6f6; margin:10px;}
 .glava{color: #990000}
.blue {	color: #0000FF}
.footer{background-image: url(img/footer2.jpg)}
.gerb{border:1px solid #999999; background-image:url(files/znanie/gr.jpg); margin:10px;} 

#glashat{
	position:absolute;
	top:385px;
	right:100px;
	width:178px;
	height:239px;
	background-image: url(img/glashatay.jpg);
}
.novost {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
		font-weight:bold; color: #CC0000; 
	}
	
